<?php
// $Id: global.php,v 1.1 2004/05/22 21:30:31 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
define("_UPDATED","アップデートが完了しました！");
define("_NOTUPDATED","アップデート出来ませんでした！");
define("_IFNOTRELOAD","自動でページが変わらない場合は <a href=%s>ここ</a>をクリックしてください。");
define("_NOPERM","申し訳有りません。ここへのアクセスは認められていません。");
define("_NOACTION","申し訳有りません。 このアクションを行なう権限がありません。");
define("_TAKINGBACK","先程まで閲覧されていた場所に戻ります。");
define("_PLEASEWAIT","しばらくお待ち下さい。");
define("_FETCHING","ロード中...");
define("_YOURNAME","あなたの御名前");
define("_LOGOUT","ログアウト");
define("_SUBJECT","件名");
define("_MESSAGEICON","メッセージアイコン");
define("_COMMENT","コメント");
define("_CHKMSGLENGTH","[メッセージの長さを確認してください。]");
define("_ALLOWEDHTML","利用可能なタグ:");
define("_POSTANON","匿名で投稿します。");
define("_ENABLESMILEY","スマイリーを利用可能にします。");
define("_ENABLEBBCODE","BB Codeを利用可能にします。");
define("_HTMLOFF","HTMLタグ: 無効");
define("_HTMLAUTOWRAP","HTMLタグ: 自動");
define("_HTMLNOAUTOWRAP","HTMLタグ: 手動");
define("_POSTCOMMENT","コメントの投稿");
define("_NOCOMMENTS","コメントはありません。");
define("_FLAT","Flat");
define("_THREADED","Threaded");
define("_OLDESTFIRST","古い物から順に");
define("_NEWESTFIRST","新しい物から順に");
define("_REFRESH","更新");
define("_MORE","もっと見る...");

// themeuserpost.php
define("_THREAD","スレッド");
define("_POSTER","投稿者");
define("_JOINED","Joined: ");
define("_POSTS","投稿: ");
define("_FROM","From: ");
define("_POSTED","送信者: ");
define("_PROFILE","プロフィール");
define("_VISITWEBSITE","Websiteを訪問する");
define("_SENDPMTO","%sさんへPMを送る");
define("_SENDEMAILTO","%sさんへメールを送る");
define("_ADDTOLIST","コンタクトリストへの追加");
define("_REPLY","返信");
define("_EDITTHISPOST","この投稿を編集する");
define("_EDITEDBY", "編集者");
define("_DELETETHISPOST","この投稿を削除する");
define("_POSTEDBY","投稿者");
define("_DATE","日付");
define("_REPLIES","返信");
define("_PARENT","親投稿");
define("_ONLINE","オンライン!");

// admin_functions.php
define("_ADMINMENU","管理者メニュー");
define("_MAIN","メイン");
define("_MANUAL","マニュアル");
define("_INFO","インフォメーション");
define("_CPHOME","コントロールパネルホーム");
define("_YOURHOME","ホーム");

// misc.php (who's-online popup)
define("_WHOSONLINE","オンライン中のメンバー");
define("_NOUSRONLINE","現在オンライン中のメンバーは居ません");

// misc.php (avatars popup)
define("_AVAVATARS","利用可能なアバター");
define("_UPLOADAVATAR", "アバターのアップロード");

// class/fileupload.php
define("_DOWNLOAD"  , "ダウンロード");
define("_UPLOAD"    , "アップデート");
define("_ULC_UDIR"  , "%sが存在しないか、書込不可能になっています。");
define("_ULC_NPATH" , "%sのアップロードパスがありません !");
define("_ULC_SIZE"  , "アップロード出来ませんでした %s ->  %u bytes以下にして下さい。");
define("_ULC_FILE"  , "アップロードする物がありません");
define("_ULC_IMG"   , "イメージサイズが超過しました。 可能サイズ -> Width:%u * Height:%u (0 = No limit).");
define("_ULC_NIMG"  , "イメージサイズを決定できませんでした。");
define("_ULC_EXT"   , "ファイルの拡張を決定できませんでした。");
define("_ULC_ONLY"  , "(%s) だけアップロードできました");
define("_ULC_EXISTW", "%sは既に存在しますし、書込可能ではありません。");
define("_ULC_EXISTS", "%sは既に存在します");
define("_ULC_COPY"  , "以下のファイルがコピーが出来ませんでした: %s");
define("_ULC_EMPTY" , "Can't cleanup %s: ファイルが空でした。");
define("_ULC_WRITE" , "Can't cleanup %s: ファイルに書きこめませんでした。");
define("_ULC_OPEN"  , "Can't cleanup %s: ファイルが開けませんでした。");
define("_ULC_NEXIST", "Can't cleanup %s: ファイルが存在しないか、書込可能になっていません。");
define("_UPLOADENABLE", "アップロードを許可しますか？");
define("_UPLOADACCEPTED", "アップロード可能な拡張子:");
define("_UPLOADLIMIT", "アップロード制限");
define("_MAX", "最大.");
define("_BYTES", "Bytes");
define("_AM_RSS_ENABLE","RSSを利用可能にしますか？");
define("_AM_RSS_MAXITEMS","RSSに表示する最大記事数:");
define("_AM_RSS_MAXDESCRIPTION","RSS 記述の長さ:");

// misc.php (smiles popup)
define("_SMILIES","スマイルズ");
define("_CLICKASMILIE","メッセージに入れたいスマイルをクリックしてください。");
define("_EMOTION","エモーション");
define("_IMAGE","イメージ");
define("_IMG_PICKER", "イメージライブラリー");
define("_IMG_EXPAND", "Expand All");
define("_IMG_COLLAPSE", "Collapse All");

// misc.php (send-to-friend popup)
define("_YOURNAMEC","あなたの名前: ");
define("_YOUREMAILC","あなたのメールアドレス: ");
define("_FRIENDNAMEC","御友人の名前: ");
define("_FRIENDEMAILC","御友人のメールアドレス: ");
define("_RECOMMENDSITE","御友達にこのサイトを推薦します");
define("_INTSITE","興味深いサイト: %s");
define("_HELLO","こんにちわ %s,");
define("_YOURFRIEND","あなたの御友人 %s 様が私達のサイトに興味を持ち、あなたに紹介したいと思われました。");
define("_SITENAME","サイト名:");
define("_SITEURL","サイトURL:");
define("_REFERENCESENT","私達のサイトを紹介文は、無事送信されました。 Thanks!");
define("_ENTERYNAME","御名前を御入力下さい。");
define("_ENTERYMAIL","メールアドレスを御入力下さい。");
define("_ENTERFNAME","御友人の御名前を御入力下さい。");
define("_ENTERFMAIL","御友人のメールアドレスを御入力下さい。");
define("_NEEDINFO","必須事項の入力を御願いします。");
define("_INVALIDEMAIL1","入力されたメールアドレスは有効な物ではありません。");
define("_INVALIDEMAIL2","アドレスをお確かめになってもう一度御願いします。");

// class/module.textsanitizer.php
define("_QUOTEC", "引用:");
define("_CODEC", "Code:");

// Common Phrases
define("_MODULENOEXIST","存在しないモジュールを選択されました。");
define("_FORM_ENTER", "%s　を入力してください。");
define("_MUSTWABLE","File %s が書込可能になっていません。");
define("_NGWRITE","%s　に書き込めませんでした。");
define("_NGOPEN","%s　を開けませんでした");
define("_WELCOMETO", "%s　へようこそ！");
define("_VERSION", "Version");
define("_DESCRIPTION", "Description");

define("_ADD", "追加");
define("_ALL", "総て");
define("_ANY", "Any");
define("_BACK", "Back");
define("_BOTTOM", "Bottom");
define("_CANCEL","Cancel");
define("_CHECK","Check");
define("_CLEAR","Clear");
define("_CENTER", "Center");
define("_CLOSE","Close");
define("_DELETE", "Delete");
define("_DONE", "Done");
define("_DOWN","Down");
define("_EDIT", "Edit");
define("_ERROR", "Error(s)");
define("_GO", "Go");
define("_GOBACK", "Go Back");
define("_LEFT", "Left");
define("_MODIFY", "変更");
define("_NEXT", "Next");
define("_NO","No");
define("_NONE", "None");
define("_OK", "Ok");
define("_ON", "On");
define("_OFF", "Off");
define("_OPEN", "Open");
define("_OTHER", "Other");
define("_POST", "Post");
define("_RELPY", "Reply");
define("_PREVIEW", "Preview");
define("_PREVIOUS", "Previous");
define("_READS", "reads");
define("_REMOVE", "Remove");
define("_RESET", "Reset");
define("_RIGHT", "Right");
define("_SAVE", "Save");
define("_SEARCH", "Search");
define("_SELECT","Select");
define("_SEND","Send");
define("_SUBMIT","Submit");
define("_TOP", "Top");
define("_UP","Up");
define("_UPDATE", "Update");
define("_YES","Yes");
define("_ACTION","Action");
define("_FUNCTION","Function");
define("_INACTIVE","Inactive");
define("_ACTIVE","Active");
define("_ACTIVATE","Activate");
define("_ACTIVATED","Activated");
define("_DEACTIVATE","Deactivate");
define("_DEACTIVATED", "Deactivated");
define("_STATUS","Status");
define("_DISCLAIMER","Disclaimer");
define("_TYPE","Type");
define("_NAME","Name");
define("_EMAIL","Email");
define("_URL","URL");
define("_VISIT","Visit");
define("_INSTALL","Install");
define("_UNINSTALL","Uninstall");

// class/xoopsform/formmatchoption.php
define("_STARTSWITH", "Starts with");
define("_ENDSWITH", "Ends with");
define("_MATCHES", "Matches");
define("_CONTAINS", "Contains");

// commentform.php
define("_REGISTER","新規登録");

// xoopscodes.php
define("_LIB","LIB");
define("_IMG","IMG");
define("_QUOTE","Quote");
define("_CODE","Code");
define("_COPY","Copy");
define("_PASTE","Paste");

define("_SIZE","SIZE");
define("_FONT","FONT");
define("_COLOR","COLOR");
define("_EXAMPLE","SAMPLE");
define("_ENTERURL","リンクに追加したいURLを入力してください。:");
define("_ENTERWEBTITLE","サイトタイトルを入力してください。:");
define("_ENTERIMGURL","利用されたい画像のURL");
define("_ENTERIMGPOS","イメージの位置を入力して下さい。");
define("_IMGPOSRORL","'R' か 'r' で右, 'L' か 'l' で左, あるいは、空欄にして下さい");
define("_ERRORIMGPOS","エラー! イメージの位置を入力して下さい");
define("_ENTEREMAIL","追加したい、メールアドレスを入力して下さい。");
define("_ENTERQUOTE","引用したい文章を入力して下さい。");
define("_ENTERCODE","Enter the text that you want to appear as code.");
define("_ENTERTEXTBOX","テキストボックスに、単語を入力して下さい。");
define("_ALLOWEDCHAR","許可された最大文字数: ");
define("_CURRCHAR","既存の文字数: ");
define("_PLZCOMPLETE","下記のフィールドを埋めて下さい。: ");
define("_MESSAGETOOLONG","メッセージが規定量を超えました");

// class/xoopsmailer.php
define("_XM_MSGBODY", "Message body is not set.");
define("_XM_FAILOPTPL", "Failed opening template file: %s");
define("_XM_SENDMAILNG", "%sにメッセージが送れませんでした。");
define("_XM_MAILGOOD", "%sへのメッセージの送信が完了しました");
define("_XM_SENDPMNG", "%sへPMが送れませんでした。");
define("_XM_PMGOOD", "%sへのPM送信が完了しました。");
define("_XM_BATCH", "Using Batch-Mail ...be patient");
define("_XM_LEAVE", "You may leave this page as long as you leave the batch-mail window open.");
define("_XM_LEFT", "%s emails left to send.");

// class/debug/debug.php
define('_DBG_SORTEDR', 'Sorted Results');
define('_DBG_NSORTEDR', 'NON-Sorted Results');
define('_DBG_QEXECED', 'Queries Executed');
define('_DBG_QUERY', 'Query');
define('_DBG_TIME', 'Execution Time');
define('_DBG_SECONDS', 'Seconds');
define('_DBG_TABLE', 'Table');
define('_DBG_TYPE', 'Type');
define('_DBG_POSSKEYS', 'Possible Keys');
define('_DBG_KEY', 'Key');
define('_DBG_KEYLEN', 'Key Length');
define('_DBG_ROWS', 'Rows');
define('_DBG_EXTRA', 'Extra');
define('_DBG_CUMULATED', 'Cumulated time');
define('_DBG_FILESL', 'Files Loaded');
define('_DBG_PATH', 'Path');
define('_DBG_SIZE', 'Size');
define('_DBG_KO', 'Ko');
define('_DBG_TOTSIZE', 'Total Size');
define('_DBG_CREATEDIN', 'Page Created in');
define('_DBG_QUERIES', 'Queries');
define('_DBG_CLASSESL', 'Classes Loaded');
define('_DBG_SORTED', 'Sorted');
define('_DBG_RAW', 'Raw HTML');
define('_DBG_OUTPUT'   , 'Highlighted Code Output');

// Error handler
define('_ERR_NUMBER'         , 'Error Number');
define('_ERR_MESSAGE'        , 'Error Message');
define('_ERR_FILE'           , 'In File');
define('_ERR_LINE'           , 'On Line');
define('_ERR_SHOW'           , 'Show error in File');
define('_ERR_ERROR'          , 'Error');
define('_ERR_WARNING'        , 'Warning');
define('_ERR_PARSE'          , 'Parsing Error');
define('_ERR_NOTICE'         , 'Notice');
define('_ERR_CORE_ERROR'     , 'Core Error');
define('_ERR_CORE_WARNING'   , 'Core Warning');
define('_ERR_COMPILE_ERROR'  , 'Compile Error');
define('_ERR_COMPILE_WARNING', 'Compile Warning');
define('_ERR_USER_ERROR'     , 'User Error');
define('_ERR_USER_WARNING'   , 'User Warning');
define('_ERR_USER_NOTICE'    , 'User Notice');

// Time Zone
define("_GMTM12", "(GMT-12:00) Eniwetok, Kwajalein");
define("_GMTM11", "(GMT-11:00) Midway Island, Samoa");
define("_GMTM10", "(GMT-10:00) Hawaii");
define("_GMTM9", "(GMT-9:00) Alaska");
define("_GMTM8", "(GMT-8:00) Pacific Time (US & Canada)");
define("_GMTM7", "(GMT-7:00) Mountain Time (US & Canada)");
define("_GMTM6", "(GMT-6:00) Central Time (US & Canada), Mexico City");
define("_GMTM5", "(GMT-5:00) Eastern Time (US & Canada), Bogota, Lima, Quito");
define("_GMTM4", "(GMT-4:00) Atlantic Time (Canada), Caracas, La Paz");
define("_GMTM35", "(GMT-3:30) Newfoundland");
define("_GMTM3", "(GMT-3:00) Brasilia, Buenos Aires, Georgetown");
define("_GMTM2", "(GMT-2:00) Mid-Atlantic");
define("_GMTM1", "(GMT-1:00) Azores, Cape Verde Islands");
define("_GMT0", "(GMT) Greenwich Mean Time, London, Dublin, Lisbon, Casablanca, Monrovia");
define("_GMTP1", "(GMT+1:00) Amsterdam, Berlin, Rome, Copenhagen, Brussels, Madrid, Paris");
define("_GMTP2", "(GMT+2:00) Athens, Istanbul, Minsk, Helsinki, Jerusalem, South Africa");
define("_GMTP3", "(GMT+3:00) Baghdad, Kuwait, Riyadh, Moscow, St. Petersburg");
define("_GMTP35", "(GMT+3:30) Tehran");
define("_GMTP4", "(GMT+4:00) Abu Dhabi, Muscat, Baku, Tbilisi");
define("_GMTP45", "(GMT+4:30) Kabul");
define("_GMTP5", "(GMT+5:00) Ekaterinburg, Islamabad, Karachi, Tashkent");
define("_GMTP55", "(GMT+5:30) Bombay, Calcutta, Madras, New Delhi");
define("_GMTP6", "(GMT+6:00) Almaty, Dhaka, Colombo");
define("_GMTP7", "(GMT+7:00) Bangkok, Hanoi, Jakarta");
define("_GMTP8", "(GMT+8:00) Beijing, Perth, Singapore, Hong Kong, Urumqi, Taipei");
define("_GMTP9", "(GMT+9:00) Tokyo, Seoul, Osaka, Sapporo, Yakutsk");
define("_GMTP95", "(GMT+9:30) Adelaide, Darwin");
define("_GMTP10", "(GMT+10:00) Brisbane, Canberra, Melbourne, Sydney, Guam, Vladivostok");
define("_GMTP11", "(GMT+11:00) Magadan, Solomon Islands, New Caledonia");
define("_GMTP12", "(GMT+12:00) Auckland, Wellington, Fiji, Kamchatka, Marshall Island");

// TIME FORMAT SETTINGS
define("_DATESTRING","Y/n/j G:i:s");
define("_MEDIUMDATESTRING","Y/n/j G:i");
define("_SHORTDATESTRING","Y/n/j");
/*
For full date() syntax see:
http://www.php.net/manual/en/function.date.php
*/

// LANGUAGE SPECIFIC SETTINGS
define("_CHARSET", "EUC-JP");
define("_LANGCODE", "JPN");
define("_USE_MULTIBYTES", "0");
?>
